package com.ejie.ab79.model.REST.servicioWeb;

import java.util.ArrayList;
import java.util.List;

public class DocumentosExpRelacionadosReq extends ArrayList<DocumentoExpRelacionado> {
	private static final long serialVersionUID = 1L;

	public void setDocumentosExpRelacionadosReq(List<DocumentoExpRelacionado> documentoExpRelacionado) {
		this.clear();
		this.addAll(documentoExpRelacionado);
	}
}
